You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     gn...@freebsd.org
Last committer: t...@freebsd.org
Ident:          $FreeBSD: head/accessibility/java-access-bridge/Makefile 374303 
2014-12-08 16:48:38Z tijl $
Log URL:        
http://beefy8.nyi.freebsd.org/data/head-armv6-default/p406714_s293048/logs/java-access-bridge-1.18.0_8.log
Build URL:      
http://beefy8.nyi.freebsd.org/build.html?mastername=head-armv6-default&build=p406714_s293048
Log:

====>> Building accessibility/java-access-bridge
build started at Thu Jan 21 20:40:51 UTC 2016
port directory: /usr/ports/accessibility/java-access-bridge
building for: FreeBSD head-armv6-default-job-01 11.0-CURRENT FreeBSD 
11.0-CURRENT r293048 arm
maintained by: gn...@freebsd.org
Makefile ident:      $FreeBSD: head/accessibility/java-access-bridge/Makefile 
374303 2014-12-08 16:48:38Z tijl $
Poudriere version: 3.1.10
Host OSVERSION: 1100091
Jail OSVERSION: 1100093




!!! Jail is newer than host. (Jail: 1100093, Host: 1100091) !!!
!!! This is not supported. !!!
!!! Host kernel must be same or newer than jail. !!!
!!! Expect build failures. !!!



---Begin Environment---
SHELL=/bin/csh
UNAME_p=armv6
UNAME_m=arm
ABI_FILE=/usr/lib/crt1.o
UNAME_v=FreeBSD 11.0-CURRENT r293048
UNAME_r=11.0-CURRENT
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
OPSYS=FreeBSD
ARCH=armv6
LINUX_OSRELEASE=2.6.32
SAVED_TERM=screen
QEMU_EMULATING=1
MASTERMNT=/usr/local/poudriere/data/.m/head-armv6-default/ref
UID=0
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
_JAVA_VERSION_LIST_REGEXP=1.6\|1.7\|1.8\|1.6+\|1.7+\|1.8+
POUDRIERE_BUILD_TYPE=bulk
PKGNAME=java-access-bridge-1.18.0_8
OSREL=11.0
_OSRELEASE=11.0-CURRENT
PYTHONBASE=/usr/local
OLDPWD=/
_SMP_CPUS=24
PWD=/usr/local/poudriere/data/.m/head-armv6-default/ref/.p/pool
MASTERNAME=head-armv6-default
SCRIPTPREFIX=/usr/local/share/poudriere
_JAVA_VENDOR_LIST_REGEXP=openjdk\|oracle\|sun
USER=root
HOME=/root
POUDRIERE_VERSION=3.1.10
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
CONFIGURE_MAX_CMD_LEN=262144
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
_JAVA_OS_LIST_REGEXP=native\|linux
OSVERSION=1100093
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--
--without-gcj-compile --with-jardir=/usr/local/share/java/classes 
--prefix=/usr/local ${_LATE_CONFIGURE_ARGS}
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
MAKE=gmake PKG_CONFIG=pkgconf 
XDG_DATA_HOME=/wrkdirs/usr/ports/accessibility/java-access-bridge/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/accessibility/java-access-bridge/work  
HOME=/wrkdirs/usr/ports/accessibility/java-access-bridge/work TMPDIR="/tmp" 
SHELL=/bin/sh CONFIG_SHELL=/bin/sh CONFIG_SITE=/usr/ports/Templates/config.site 
lt_cv_sys_max_cmd_len=262144
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/accessibility/java-access-bridge/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/accessibility/java-access-bridge/work  
HOME=/wrkdirs/usr/ports/accessibility/java-access-bridge/work TMPDIR="/tmp" 
NO_PIE=yes NO_DEBUG_FILES=yes SHELL=/bin/sh NO_LINT=YES PREFIX=/usr/local  
LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="/nxb-bin/usr/bin/cc" CFLAGS="-O2 
-pipe -mfloat-abi=softfp  -fno-strict-aliasing"  CPP="/nxb-bin/usr/bin/cpp" 
CPPFLAGS=""  LDFLAGS="" LIBS=""  CXX="/nxb-bin/usr/bin/c++" CXXFLAGS="-O2 -pipe 
-mfloat-abi=softfp -fno-strict-aliasing "  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -m 444"  
BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  
BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
JAVASHAREDIR="share/java"
JAVAJARDIR="share/java/classes"
OSREL=11.0
PREFIX=%D
LOCALBASE=/usr/local
RESETPREFIX=/usr/local
PORTDOCS=""
PORTEXAMPLES=""
LIB32DIR=lib
GTK2_VERSION="2.10.0"
GTK3_VERSION="3.0.0"
DOCSDIR="share/doc/java-access-bridge"
EXAMPLESDIR="share/examples/java-access-bridge"
DATADIR="share/java-access-bridge"
WWWDIR="www/java-access-bridge"
ETCDIR="etc/java-access-bridge"
--End PLIST_SUB--

--SUB_LIST--
JAVASHAREDIR="/usr/local/share/java"
JAVAJARDIR="/usr/local/share/java/classes"
JAVALIBDIR="/usr/local/share/java/classes"
JAVA_OS="native"
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/java-access-bridge
DOCSDIR=/usr/local/share/doc/java-access-bridge
EXAMPLESDIR=/usr/local/share/examples/java-access-bridge
WWWDIR=/usr/local/www/java-access-bridge
ETCDIR=/usr/local/etc/java-access-bridge
--End SUB_LIST--

---Begin make.conf---
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
AWK=/nxb-bin/usr/bin/awk
FLEX=/nxb-bin/usr/bin/flex
CC=/nxb-bin/usr/bin/cc
CPP=/nxb-bin/usr/bin/cpp
CXX=/nxb-bin/usr/bin/c++
AS=/nxb-bin/usr/bin/as
NM=/nxb-bin/usr/bin/nm
LD=/nxb-bin/usr/bin/ld
OBJCOPY=/nxb-bin/usr/bin/objcopy
SIZE=/nxb-bin/usr/bin/size
STRIPBIN=/nxb-bin/usr/bin/strip
SED=/nxb-bin/usr/bin/sed
READELF=/nxb-bin/usr/bin/readelf
RANLIB=/nxb-bin/usr/bin/ranlib
YACC=/nxb-bin/usr/bin/yacc
NM=/nxb-bin/usr/bin/nm
MAKE=/nxb-bin/usr/bin/make
STRINGS=/nxb-bin/usr/bin/strings
<snip>
[head-armv6-default-job-01] |   |   |   `-- Installing xf86vidmodeproto-2.3.1...
[head-armv6-default-job-01] |   |   |   `-- Extracting xf86vidmodeproto-2.3.1: 
.... done
[head-armv6-default-job-01] |   |   | `-- Extracting libXxf86vm-1.1.4_1: 
.......... done
[head-armv6-default-job-01] |   |   `-- Extracting libGL-11.0.8: .......... done
[head-armv6-default-job-01] |   |   `-- Installing pixman-0.32.8...
[head-armv6-default-job-01] |   |   `-- Extracting pixman-0.32.8: .......... 
done
[head-armv6-default-job-01] |   |   `-- Installing 
xcb-util-renderutil-0.3.9_1...
[head-armv6-default-job-01] |   |   | `-- Installing xcb-util-0.4.0_1,1...
[head-armv6-default-job-01] |   |   | `-- Extracting xcb-util-0.4.0_1,1: 
.......... done
[head-armv6-default-job-01] |   |   `-- Extracting xcb-util-renderutil-0.3.9_1: 
...... done
[head-armv6-default-job-01] |   | `-- Extracting cairo-1.14.6,2: .......... done
[head-armv6-default-job-01] |   | `-- Installing icu-55.1...
[head-armv6-default-job-01] |   | `-- Extracting icu-55.1: .......... done
[head-armv6-default-job-01] |   | `-- Installing graphite2-1.3.3...
[head-armv6-default-job-01] |   | `-- Extracting graphite2-1.3.3: .......... 
done
[head-armv6-default-job-01] |   `-- Extracting harfbuzz-1.1.2: .......... done
[head-armv6-default-job-01] |   `-- Installing xorg-fonts-truetype-7.7_1...
[head-armv6-default-job-01] |   | `-- Installing font-misc-meltho-1.0.3_3...
[head-armv6-default-job-01] |   | `-- Extracting font-misc-meltho-1.0.3_3: 
.......... done
[head-armv6-default-job-01] |   | `-- Installing font-bh-ttf-1.0.3_3...
[head-armv6-default-job-01] |   | `-- Extracting font-bh-ttf-1.0.3_3: 
.......... done
[head-armv6-default-job-01] |   | `-- Installing font-misc-ethiopic-1.0.3_3...
[head-armv6-default-job-01] |   | `-- Extracting font-misc-ethiopic-1.0.3_3: .. 
done
[head-armv6-default-job-01] `-- Extracting pango-1.36.8_2: .......... done
[head-armv6-default-job-01] `-- Installing gconf2-3.2.6_4...
[head-armv6-default-job-01] |   `-- Installing gtk2-2.24.29...
[head-armv6-default-job-01] |   | `-- Installing hicolor-icon-theme-0.15...
[head-armv6-default-job-01] |   | `-- Extracting hicolor-icon-theme-0.15: . done
[head-armv6-default-job-01] |   | `-- Installing cups-client-2.0.3_2...
[head-armv6-default-job-01] |   |   `-- Installing libgcrypt-1.6.4_3...
[head-armv6-default-job-01] |   |   | `-- Installing libgpg-error-1.21...
[head-armv6-default-job-01] |   |   | `-- Extracting libgpg-error-1.21: 
.......... done
[head-armv6-default-job-01] |   |   `-- Extracting libgcrypt-1.6.4_3: 
.......... done
[head-armv6-default-job-01] |   |   `-- Installing gnutls-3.3.17.1...
[head-armv6-default-job-01] |   |   | `-- Installing nettle-2.7.1...
[head-armv6-default-job-01] |   |   |   `-- Installing gmp-5.1.3_2...
[head-armv6-default-job-01] |   |   |   `-- Extracting gmp-5.1.3_2: .......... 
done
[head-armv6-default-job-01] |   |   | `-- Extracting nettle-2.7.1: .......... 
done
[head-armv6-default-job-01] |   |   | `-- Installing ca_root_nss-3.21...
[head-armv6-default-job-01] |   |   | `-- Extracting ca_root_nss-3.21: ....... 
done
[head-armv6-default-job-01] |   |   | `-- Installing libtasn1-4.7...
[head-armv6-default-job-01] |   |   | `-- Extracting libtasn1-4.7: .......... 
done
[head-armv6-default-job-01] |   |   | `-- Installing libidn-1.31...
[head-armv6-default-job-01] |   |   | `-- Extracting libidn-1.31: .......... 
done
[head-armv6-default-job-01] |   |   | `-- Installing p11-kit-0.23.2...
[head-armv6-default-job-01] |   |   | `-- Extracting p11-kit-0.23.2: .......... 
done
[head-armv6-default-job-01] |   |   | `-- Installing trousers-tddl-0.3.10_7...
===> Creating users and/or groups.
Creating group '_tss' with gid '601'.
Creating user '_tss' with uid '601'.
[head-armv6-default-job-01] |   |   | `-- Extracting trousers-tddl-0.3.10_7: 
.......... done
[head-armv6-default-job-01] |   |   `-- Extracting gnutls-3.3.17.1: .......... 
done
[head-armv6-default-job-01] |   |   `-- Installing mDNSResponder-576.30.4...
[head-armv6-default-job-01] |   |   `-- Extracting mDNSResponder-576.30.4: 
.......... done
===> Creating users and/or groups.
Creating group 'cups' with gid '193'.
Creating user 'cups' with uid '193'.
[head-armv6-default-job-01] |   | `-- Extracting cups-client-2.0.3_2: 
.......... done
[head-armv6-default-job-01] |   | `-- Installing 
gtk-update-icon-cache-2.24.29...
[head-armv6-default-job-01] |   |   `-- Installing libXcursor-1.1.14_3...
[head-armv6-default-job-01] |   |   `-- Extracting libXcursor-1.1.14_3: 
.......... done
[head-armv6-default-job-01] |   |   `-- Installing libXinerama-1.1.3_3,1...
[head-armv6-default-job-01] |   |   | `-- Installing xineramaproto-1.2.1...
[head-armv6-default-job-01] |   |   | `-- Extracting xineramaproto-1.2.1: .. 
done
[head-armv6-default-job-01] |   |   `-- Extracting libXinerama-1.1.3_3,1: 
.......... done
[head-armv6-default-job-01] |   |   `-- Installing libXcomposite-0.4.4_3,1...
[head-armv6-default-job-01] |   |   | `-- Installing compositeproto-0.4.2...
[head-armv6-default-job-01] |   |   | `-- Extracting compositeproto-0.4.2: .... 
done
[head-armv6-default-job-01] |   |   `-- Extracting libXcomposite-0.4.4_3,1: 
.......... done
[head-armv6-default-job-01] |   |   `-- Installing libXrandr-1.5.0...
[head-armv6-default-job-01] |   |   | `-- Installing randrproto-1.5.0...
[head-armv6-default-job-01] |   |   | `-- Extracting randrproto-1.5.0: .... done
[head-armv6-default-job-01] |   |   `-- Extracting libXrandr-1.5.0: .......... 
done
[head-armv6-default-job-01] |   |   `-- Installing gdk-pixbuf2-2.32.1...
[head-armv6-default-job-01] |   |   | `-- Installing jasper-1.900.1_15...
[head-armv6-default-job-01] |   |   |   `-- Installing jpeg-turbo-1.4.2...
[head-armv6-default-job-01] |   |   |   `-- Extracting jpeg-turbo-1.4.2: 
.......... done
[head-armv6-default-job-01] |   |   | `-- Extracting jasper-1.900.1_15: 
.......... done
[head-armv6-default-job-01] |   |   | `-- Installing tiff-4.0.6_1...
[head-armv6-default-job-01] |   |   |   `-- Installing jbigkit-2.1_1...
[head-armv6-default-job-01] |   |   |   `-- Extracting jbigkit-2.1_1: 
.......... done
[head-armv6-default-job-01] |   |   | `-- Extracting tiff-4.0.6_1: .......... 
done
[head-armv6-default-job-01] |   |   `-- Extracting gdk-pixbuf2-2.32.1: 
.......... done
[head-armv6-default-job-01] |   |   `-- Installing shared-mime-info-1.5...
[head-armv6-default-job-01] |   |   `-- Extracting shared-mime-info-1.5: 
.......... done
[head-armv6-default-job-01] |   | `-- Extracting gtk-update-icon-cache-2.24.29: 
.... done
[head-armv6-default-job-01] |   | `-- Installing python-2.7_2,2...
[head-armv6-default-job-01] |   |   `-- Installing python2-2_3...
[head-armv6-default-job-01] |   |   `-- Extracting python2-2_3: ...... done
[head-armv6-default-job-01] |   | `-- Extracting python-2.7_2,2: ..... done
[head-armv6-default-job-01] |   `-- Extracting gtk2-2.24.29: .......... done
[head-armv6-default-job-01] |   `-- Installing polkit-0.113_1...
[head-armv6-default-job-01] |   | `-- Installing spidermonkey170-17.0.0_1...
[head-armv6-default-job-01] |   |   `-- Installing gcc-4.8.5_2...
[head-armv6-default-job-01] |   |   | `-- Installing mpc-1.0.3...
[head-armv6-default-job-01] |   |   |   `-- Installing mpfr-3.1.3...
[head-armv6-default-job-01] |   |   |   `-- Extracting mpfr-3.1.3: .......... 
done
[head-armv6-default-job-01] |   |   | `-- Extracting mpc-1.0.3: ...... done
[head-armv6-default-job-01] |   |   | `-- Installing binutils-2.25.1...
[head-armv6-default-job-01] |   |   | `-- Extracting binutils-2.25.1: 
.......... done
[head-armv6-default-job-01] |   |   `-- Extracting gcc-4.8.5_2: .......... done
[head-armv6-default-job-01] |   |   `-- Installing nspr-4.11...
[head-armv6-default-job-01] |   |   `-- Extracting nspr-4.11: .......... done
[head-armv6-default-job-01] |   | `-- Extracting spidermonkey170-17.0.0_1: 
.......... done
[head-armv6-default-job-01] |   | `-- Installing dbus-1.8.20...
[head-armv6-default-job-01] |   |   `-- Installing gnome_subr-1.0...
[head-armv6-default-job-01] |   |   `-- Extracting gnome_subr-1.0: . done
===> Creating users and/or groups.
Creating group 'messagebus' with gid '556'.
Creating user 'messagebus' with uid '556'.
[head-armv6-default-job-01] |   | `-- Extracting dbus-1.8.20: .......... done
===> Creating users and/or groups.
Creating group 'polkitd' with gid '565'.
Creating user 'polkitd' with uid '565'.
[head-armv6-default-job-01] |   `-- Extracting polkit-0.113_1: .......... done
[head-armv6-default-job-01] |   `-- Installing dconf-0.24.0_1...
[head-armv6-default-job-01] |   `-- Extracting dconf-0.24.0_1: .......... done
[head-armv6-default-job-01] |   `-- Installing dbus-glib-0.104...
[head-armv6-default-job-01] |   `-- Extracting dbus-glib-0.104: .......... done
[head-armv6-default-job-01] `-- Extracting gconf2-3.2.6_4: .......... done
[head-armv6-default-job-01] `-- Installing at-spi2-atk-2.16.0...
[head-armv6-default-job-01] |   `-- Installing at-spi2-core-2.16.0...
[head-armv6-default-job-01] |   `-- Extracting at-spi2-core-2.16.0: .......... 
done
[head-armv6-default-job-01] `-- Extracting at-spi2-atk-2.16.0: .......... done
[head-armv6-default-job-01] Extracting at-spi-1.32.0_6: .......... done
Message from ca_root_nss-3.21:
********************************* WARNING *********************************

FreeBSD does not, and can not warrant that the certification authorities
whose certificates are included in this package have in any way been
audited for trustworthiness or RFC 3647 compliance.

Assessment and verification of trust is the complete responsibility of the
system administrator.

*********************************** NOTE **********************************

This package installs symlinks to support root certificates discovery by
default for software that uses OpenSSL.

This enables SSL Certificate Verification by client software without manual
intervention.

If you prefer to do this manually, replace the following symlinks with
either an empty file or your site-local certificate bundle.

  * /etc/ssl/cert.pem
  * /usr/local/etc/ssl/cert.pem
  * /usr/local/openssl/cert.pem

***************************************************************************
Message from trousers-tddl-0.3.10_7:
To run tcsd automatically, add the following line to /etc/rc.conf

tcsd_enable="YES"

You might want to edit /usr/local/etc/tcsd.conf to reflect your setup.

To use TPM, add your_account to '_tss' group like following:

# pw groupadd _tss -m your_account
Message from gcc-4.8.5_2:
To ensure binaries built with this toolchain find appropriate versions
of the necessary run-time libraries, you may want to link using

  -Wl,-rpath=/usr/local/lib/gcc48

For ports leveraging USE_GCC, USES=compiler, or USES=fortran this happens
transparently.
===>   java-access-bridge-1.18.0_8 depends on shared library: libspi.so - found 
(/usr/local/lib/libspi.so)
===>   Returning to build of java-access-bridge-1.18.0_8
===>   java-access-bridge-1.18.0_8 depends on shared library: libglib-2.0.so - 
found (/usr/local/lib/libglib-2.0.so)
===>   java-access-bridge-1.18.0_8 depends on shared library: libgtk-x11-2.0.so 
- found (/usr/local/lib/libgtk-x11-2.0.so)
===>   java-access-bridge-1.18.0_8 depends on shared library: libbonobo-2.so - 
found (/usr/local/lib/libbonobo-2.so)
===>   java-access-bridge-1.18.0_8 depends on shared library: libIDL-2.so - 
found (/usr/local/lib/libIDL-2.so)
===>   java-access-bridge-1.18.0_8 depends on shared library: libxml2.so - 
found (/usr/local/lib/libxml2.so)
===>   java-access-bridge-1.18.0_8 depends on shared library: libORBit-2.so - 
found (/usr/local/lib/libORBit-2.so)
===>   java-access-bridge-1.18.0_8 depends on shared library: libpango-1.0.so - 
found (/usr/local/lib/libpango-1.0.so)
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for java-access-bridge-1.18.0_8
configure: loading site script /usr/ports/Templates/config.site
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for gawk... (cached) /usr/bin/awk
checking whether gmake sets $(MAKE)... yes
checking for java... java
checking JDK version... Segmentation fault (core dumped)

configure: error: Java 1.4 or later is required to build java-access-bridge
===>  Script "configure" failed unexpectedly.
Please report the problem to gn...@freebsd.org [maintainer] and attach the
"/wrkdirs/usr/ports/accessibility/java-access-bridge/work/java-access-bridge-1.18.0/config.log"
including the output of the failure of your make command. Also, it might be
a good idea to provide an overview of all packages installed on your system
(e.g. a /usr/local/sbin/pkg-static info -g -Ea).
*** Error code 1

Stop.
make: stopped in /usr/ports/accessibility/java-access-bridge
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to